/**
 * 控制柜设备参数
 */
export const enum DevParamCtrlCabinet {
  冷冻总管出水温度 = 'chilledWaterMainTempOut',
  冷冻总管回水温度 = 'chilledWaterMainTempIn',
  冷冻总管出水压力 = 'chilledWaterMainPreOut',
  冷冻总管回水压力 = 'chilledWaterMainPreIn',
  冷却总管出水温度 = 'coolingWaterMainTempOut',
  冷却总管回水温度 = 'coolingWaterMainTempIn',
  系统控制模式设定 = 'systemControlModeSet',
}

/**
 * 冷却塔设备参数
 */
export const enum DevParamCoolingTower {
  本地远程状态 = 'localRemoteStatus',
  有功功率 = 'outputActivePower',
  频率反馈 = 'frequencyFb',
  运行时间 = 'runHours',
}

/**
 * 冷却泵设备参数
 */
export const enum DevParamCoolingPump {
  本地远程状态 = 'localRemoteStatus',
  有功功率 = 'outputActivePower',
  频率反馈 = 'frequencyFb',
  运行时间 = 'runHours',
}

/**
 * 冷水主机设备参数
 */
export const enum DevParamChillerUnit {
  COP = 'COP',
  制冷量 = 'coolingCapacity',
  有功功率 = 'outputActivePower',
  负载率 = 'loadRatio',
  负载率限制设定值 = 'loadRatioLimitSet',
  冷冻水出水温度设定值 = 'evapWaterTempOutSet',
  冷冻水出水温度设定值反馈 = 'evapWaterTempOutSetFb',
  今日耗电量 = 'energyToday',
  本月耗电量 = 'energyMonth',
  冷冻水回水温度 = 'evapWaterTempIn',
  冷冻水出水温度 = 'evapWaterTempOut',
  蒸发压力 = 'cir_1_evapPre',
  蒸发温度 = 'cir_1_evapTemp',
  冷却水回水温度 = 'condWaterTempIn',
  冷却水出水温度 = 'condWaterTempOut',
  冷凝压力 = 'cir_1_condPre',
  冷凝温度 = 'cir_1_condTemp',
  排气温度 = 'cir_1_comp_1_disTemp',
  吸气温度 = 'cir_1_comp_1_sucTemp',
}
